tr.color_rec_1 > td:nth-last-child(1n+2){
	background-color:rgb(171, 24, 86);
}
tr.color_rec_2 > td:nth-last-child(1n+2){
	background-color:rgb(0, 140, 255);
}
tr.color_rec_3 > td:nth-last-child(1n+2){
	background-color:rgba(30, 155, 50, 0.86);
}
tr.color_rec_6 > td:nth-last-child(1n+2){
	background-color:rgb(247, 255, 0);
}
tr.color_rec_7 > td:nth-last-child(1n+2){
	background-color:rgb(211, 0, 0);
}
tr.color_rec_8 > td:nth-last-child(1n+2){
	background-color:rgb(206, 211, 56);
}
tr.color_rec_15 > td:nth-last-child(1n+2){
	background-color:rgb(249, 212, 175);
}
tr.color_rec_18 > td:nth-last-child(1n+2){
	background-color:rgb(255, 202, 42);
}
tr.color_rec_19 > td:nth-last-child(1n+2){
	background-color:rgb(14, 231, 180);
}
tr.color_rec_20 > td:nth-last-child(1n+2){
	background-color:rgba(3, 243, 255, 0.98);
}
tr.color_rec_21 > td:nth-last-child(1n+2){
	background-color:rgb(75, 104, 75);
}
tr.color_rec_22 > td:nth-last-child(1n+2){
	background-color:rgb(7, 249, 45);
}
tr.color_rec_23 > td:nth-last-child(1n+2){
	background-color:rgb(14, 13, 13);
}
